#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-system
version:              1.6.6
visibility:           public
id:                   x509-system-1.6.6-IJLArnMpeW7DgA57IgbeIf
key:                  x509-system-1.6.6-IJLArnMpeW7DgA57IgbeIf
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             Handle per-operating-system X.509 accessors and storage
description:          System X.509 handling
category:             Data
abi:                  bbaae38242f9c01707a1ffcbde3894f9
exposed:              True
exposed-modules:      System.X509 System.X509.MacOS System.X509.Unix
import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-system-1.6.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-system-1.6.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-system-1.6.6
hs-libraries:         HSx509-system-1.6.6-IJLArnMpeW7DgA57IgbeIf
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    pem-0.2.4-DLY7O1kMurQF2jF8C7sgyd process-1.6.9.0
    x509-1.7.5-6J7ILvuTvXkJtjHKMeCJDH
    x509-store-1.6.7-2HQA3SoUHQDneauvggSfc

haddock-interfaces:   /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html:         /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

